CVE-2010-3323

2010-09-14T13:00:02
ID CVE-2010-3323
Type cve
Reporter NVD
Modified 2010-09-14T00:00:00

Description

Splunk 4.0.0 through 4.1.4 allows remote attackers to conduct session hijacking attacks and obtain the splunkd session key via vectors related to the SPLUNKD_SESSION_KEY parameter.